<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100.title</key>
	<string>曖昧さのレベル</string>
	<key>102.title</key>
	<string>低</string>
	<key>104.title</key>
	<string>全て</string>
	<key>112.headerCell.title</key>
	<string>リスト</string>
	<key>116.headerCell.title</key>
	<string>含む</string>
	<key>123.title</key>
	<string>チェック</string>
	<key>124.ibExternalAccessibilityDescription</key>
	<string>カスタム名前リストを追加します。</string>
	<key>124.ibShadowedToolTip</key>
	<string>カスタム名前リストを追加します。</string>
	<key>126.ibExternalAccessibilityDescription</key>
	<string>カスタム名前リストを削除します。</string>
	<key>126.ibShadowedToolTip</key>
	<string>カスタム名前リストを削除します。</string>
	<key>133.ibShadowedDisplayPattern</key>
	<string>%{Value1}@ 名を作成</string>
	<key>138.title</key>
	<string>名前作成に含む名前リスト：</string>
	<key>158.title</key>
	<string>男性の名前</string>
	<key>159.title</key>
	<string>女性の名前</string>
	<key>160.title</key>
	<string>姓</string>
	<key>162.title</key>
	<string>タイプ：</string>
	<key>164.title</key>
	<string>人気度順</string>
	<key>166.title</key>
	<string>OK</string>
	<key>170.title</key>
	<string>タイトル</string>
	<key>172.title</key>
	<string>インポートされた名前リストについて次の詳細を提供してください：</string>
	<key>187.title</key>
	<string>名前の始め：</string>
	<key>188.title</key>
	<string>名前の最後：</string>
	<key>189.title</key>
	<string>名前の設定：</string>
	<key>190.title</key>
	<string>次を含む名前：</string>
	<key>197.title</key>
	<string>次を含む姓：</string>
	<key>198.title</key>
	<string>姓を設定：</string>
	<key>199.title</key>
	<string>姓の最後：</string>
	<key>200.title</key>
	<string>姓の始め：</string>
	<key>215.title</key>
	<string>チェック</string>
	<key>49.title</key>
	<string>名前ジェネレータ</string>
	<key>62.title</key>
	<string>X名を作成</string>
	<key>68.title</key>
	<string>名前を作成</string>
	<key>74.title</key>
	<string>頭韻の試行</string>
	<key>77.title</key>
	<string>Radio</string>
	<key>78.title</key>
	<string>男性</string>
	<key>79.title</key>
	<string>女性</string>
	<key>80.title</key>
	<string>どちらか</string>
	<key>82.title</key>
	<string>性別：</string>
	<key>86.title</key>
	<string>二連式姓</string>
	<key>88.title</key>
	<string>名はイニシャルだけを使用</string>
	<key>91.title</key>
	<string>名/イニシャルの数：</string>
</dict>
</plist>
